/*     962145 : 탭 버튼 이미지      */
.tab_info__962145__ {display:table;width:100%}
.tab_info__962145__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__962145__ {max-width:100%}
.img__962145__ * {box-sizing:border-box}
.img__962145__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__962145__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__962145__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__962145__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__962145__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__962145__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__962145__ > a {height:60px;}
	.img__962145__.on > a:before {height:4px;}
	.img__962145__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     962155 : 탭 버튼 이미지      */
.tab_info__962155__ {display:table;width:100%}
.tab_info__962155__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__962155__ {max-width:100%}
.img__962155__ * {box-sizing:border-box}
.img__962155__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__962155__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__962155__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__962155__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__962155__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__962155__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__962155__ > a {height:60px;}
	.img__962155__.on > a:before {height:4px;}
	.img__962155__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     962165 : 탭 버튼 이미지      */
.tab_info__962165__ {display:table;width:100%}
.tab_info__962165__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__962165__ {max-width:100%}
.img__962165__ * {box-sizing:border-box}
.img__962165__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__962165__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__962165__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__962165__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__962165__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__962165__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__962165__ > a {height:60px;}
	.img__962165__.on > a:before {height:4px;}
	.img__962165__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     962175 : 탭 버튼 이미지      */
.tab_info__962175__ {display:table;width:100%}
.tab_info__962175__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__962175__ {max-width:100%}
.img__962175__ * {box-sizing:border-box}
.img__962175__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__962175__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__962175__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__962175__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__962175__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__962175__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__962175__ > a {height:60px;}
	.img__962175__.on > a:before {height:4px;}
	.img__962175__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     962185 : 탭 버튼 이미지      */
.tab_info__962185__ {display:table;width:100%}
.tab_info__962185__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__962185__ {max-width:100%}
.img__962185__ * {box-sizing:border-box}
.img__962185__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__962185__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__962185__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__962185__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__962185__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__962185__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__962185__ > a {height:60px;}
	.img__962185__.on > a:before {height:4px;}
	.img__962185__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     962195 : 탭 컨텐츠 블록 설정      */
.block_option__962195__ {display:table;width:100%}
.block_option__962195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     962205 : 이미지      */
.img__962205__ {max-width:100%}
.img__962205__ * {box-sizing:border-box}
.img__962205__ a {display:block;vertical-align:top}
.img__962205__ img {width:1920px;vertical-align:top}

/*     962215 : 이미지      */
.img__962215__ {max-width:100%}
.img__962215__ * {box-sizing:border-box}
.img__962215__ a {display:block;vertical-align:top}
.img__962215__ img {width:1920px;vertical-align:top}

/*     963965 : 이미지      */
.img__963965__ {max-width:100%}
.img__963965__ * {box-sizing:border-box}
.img__963965__ a {display:block;vertical-align:top}
.img__963965__ img {width:1920px;vertical-align:top}

/*     962225 : 탭 컨텐츠 블록 설정      */
.block_option__962225__ {display:table;width:100%}
.block_option__962225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     962235 : 이미지      */
.img__962235__ {max-width:100%}
.img__962235__ * {box-sizing:border-box}
.img__962235__ a {display:block;vertical-align:top}
.img__962235__ img {width:1000px;vertical-align:top}

/*     962245 : 이미지      */
.img__962245__ {max-width:100%}
.img__962245__ * {box-sizing:border-box}
.img__962245__ a {display:block;vertical-align:top}
.img__962245__ img {width:1920px;vertical-align:top}

/*     963975 : 이미지      */
.img__963975__ {max-width:100%}
.img__963975__ * {box-sizing:border-box}
.img__963975__ a {display:block;vertical-align:top}
.img__963975__ img {width:1920px;vertical-align:top}

/*     962255 : 탭 컨텐츠 블록 설정      */
.block_option__962255__ {display:table;width:100%}
.block_option__962255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     962265 : 이미지      */
.img__962265__ {max-width:100%}
.img__962265__ * {box-sizing:border-box}
.img__962265__ a {display:block;vertical-align:top}
.img__962265__ img {width:1000px;vertical-align:top}

/*     963985 : 이미지      */
.img__963985__ {max-width:100%}
.img__963985__ * {box-sizing:border-box}
.img__963985__ a {display:block;vertical-align:top}
.img__963985__ img {width:1920px;vertical-align:top}

/*     962275 : 이미지      */
.img__962275__ {max-width:100%}
.img__962275__ * {box-sizing:border-box}
.img__962275__ a {display:block;vertical-align:top}
.img__962275__ img {width:1920px;vertical-align:top}

/*     962285 : 탭 컨텐츠 블록 설정      */
.block_option__962285__ {display:table;width:100%}
.block_option__962285__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     962295 : 이미지      */
.img__962295__ {max-width:100%}
.img__962295__ * {box-sizing:border-box}
.img__962295__ a {display:block;vertical-align:top}
.img__962295__ img {width:1920px;vertical-align:top}

/*     962305 : 이미지      */
.img__962305__ {max-width:100%}
.img__962305__ * {box-sizing:border-box}
.img__962305__ a {display:block;vertical-align:top}
.img__962305__ img {width:1920px;vertical-align:top}

/*     963995 : 이미지      */
.img__963995__ {max-width:100%}
.img__963995__ * {box-sizing:border-box}
.img__963995__ a {display:block;vertical-align:top}
.img__963995__ img {width:1920px;vertical-align:top}

/*     962315 : 탭 컨텐츠 블록 설정      */
.block_option__962315__ {display:table;width:100%}
.block_option__962315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     962325 : 이미지      */
.img__962325__ {max-width:100%}
.img__962325__ * {box-sizing:border-box}
.img__962325__ a {display:block;vertical-align:top}
.img__962325__ img {width:1920px;vertical-align:top}

/*     962335 : 이미지      */
.img__962335__ {max-width:100%}
.img__962335__ * {box-sizing:border-box}
.img__962335__ a {display:block;vertical-align:top}
.img__962335__ img {width:1920px;vertical-align:top}

/*     964005 : 이미지      */
.img__964005__ {max-width:100%}
.img__964005__ * {box-sizing:border-box}
.img__964005__ a {display:block;vertical-align:top}
.img__964005__ img {width:1920px;vertical-align:top}

/*     962345 : 탭 컨텐츠 블록 설정      */
.block_option__962345__ {display:table;width:100%}
.block_option__962345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     962355 : 이미지      */
.img__962355__ {max-width:100%}
.img__962355__ * {box-sizing:border-box}
.img__962355__ a {display:block;vertical-align:top}
.img__962355__ img {width:1920px;vertical-align:top}

/*     962365 : 이미지      */
.img__962365__ {max-width:100%}
.img__962365__ * {box-sizing:border-box}
.img__962365__ a {display:block;vertical-align:top}
.img__962365__ img {width:1920px;vertical-align:top}

/*     962375 : 이미지      */
.img__962375__ {max-width:100%}
.img__962375__ * {box-sizing:border-box}
.img__962375__ a {display:block;vertical-align:top}
.img__962375__ img {width:1920px;vertical-align:top}

/*     962385 : 탭 컨텐츠 블록 설정      */
.block_option__962385__ {display:table;width:100%}
.block_option__962385__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     962395 : 이미지      */
.img__962395__ {max-width:100%}
.img__962395__ * {box-sizing:border-box}
.img__962395__ a {display:block;vertical-align:top}
.img__962395__ img {width:1920px;vertical-align:top}

/*     962405 : 이미지      */
.img__962405__ {max-width:100%}
.img__962405__ * {box-sizing:border-box}
.img__962405__ a {display:block;vertical-align:top}
.img__962405__ img {width:1920px;vertical-align:top}

/*     962415 : 이미지      */
.img__962415__ {max-width:100%}
.img__962415__ * {box-sizing:border-box}
.img__962415__ a {display:block;vertical-align:top}
.img__962415__ img {width:1920px;vertical-align:top}

